### Method

# Adw PreferencesWindow get_visible_page

#### Declaration [src]

    AdwPreferencesPage*
    adw_preferences_window_get_visible_page (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets the currently visible page of `self`.

Available since: | 1.0

Gets property | `Adw.PreferencesWindow:visible-page`

#### Return value

Returns: | `AdwPreferencesPage`
| The visible page.
| The data is owned by the instance.
| The return value can be `NULL`.